uuid: 3159a8e2-dc4c-4a41-a2e5-2523f1a8bac4
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.fridge
    - field.storage.commerce_product_variation.displaysize
id: commerce_product_variation.fridge.displaysize
field_name: displaysize
entity_type: commerce_product_variation
bundle: fridge
label: 'Display Size'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
